package com.MedInsuranceV2.Version20;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

import com.MedInsuranceV2.Version20.User.UserService;

@Configuration
public class AppConfig {

	@Bean
	public UserService userService() {
		return new UserService();
	}
}
